* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
}

body {
    background-color: lightgray;
}

.nav-container {
    background-color: #fff;
    height: 80px;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;

}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    padding: 0 20px;
}

.navbar-logo {
    font-size: 1.5rem;
    font-weight: 600;
}

.navbar-menu {
    display: flex;
    align-items: center;
}

.nav-links {
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  list-style: none;
  text-align: center;
  padding-top: 30px;

}

.nav-links li {
    list-style: none;
}


  .product {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 300px;
    margin: 10px;
    border: 1px solid black;
  }

  .product-container {
    display: flex;

    justify-content: center;
    align-items: center;
  }

  .product-image img{
    width: 100px;
    height: auto;
  }

  .product-info {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100px;
  }

  .product-info p {
    margin: 0;
    padding: 20px;
  }

.product-container-in {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  align-items: center;
  padding: 10px 0px 10px 0px;
}

.product-image-info-in {
  padding: 10px 0px 10px 0px;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  align-items: center;
  width: 100%;


}

.product-image-info-in img{
  width: 500px;
  height: auto;


}

.product-info-in {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  align-items: center;
  width: 100%;
  
}

.product-container-in h3 {
  padding: 0px 0px 0px 0px;
}

.product-info-in p {
  margin: 0;
  padding: 20px;
  padding: 10px 200px 20px 200px;
}